#vid-holder {
				position: absolute;
				left: 0;
				top: 10px;
				z-index: 1;
			}
			#vid-backer {
				position: absolute;
				left: 325px;
				width: 424px;
				min-height: 316px;
				background-color: #1d2c45;
			}
			#vid-text {
				position: absolute;
				top: 255px;
				left: 10px;
				width: 405px;
				height: 90px;
				color: #fff;
			}
			div.vid-header {
				font-weight: bold;
				font-size: 15px;
			}
			div#index-feature-box {
				width: 747px;
				height: 343px;
				position: relative;
				margin-top: 12px;
			}
			div#prod-updates {
				width: 301px;
				height: 316px;
				position: absolute;
				background-image: url(img/latest-news-titlebar.png);
				background-repeat: no-repeat;
				font-size: 13px;
			}
			div#prod-updates ul {
				padding: 51px 0 0 0;
				margin: 0;
				list-style: none;
				width: 270px;
			}
			div#prod-updates li {
				padding: 7px 0 7px 20px;
				;
				margin: 0;
				background-image: url(img/prod-update-bullet.png);
				background-repeat: no-repeat;
				background-position: 0px 7px;
			}
			div#prod-updates a {
				display: block;
				color: #1d2c45;
				white-space: normal;
				line-height: 19px;
			}
			a#product-rentals {
				display: block;
				position: absolute;
				top: 245px;
				width: 300px;
				height: 71px;
				background-image: url(img/index-rentals-box2.png);
				background-repeat: no-repeat;
			}
			div#extra_content h2 {
				margin-top: 25px;
				line-height: 24px;
			}
			#horiznav {
				border: none;
			}
			div.slider-wrap img {
				border: none;
				outline: none;
			}